.header-navigation.languages{
    margin-left: 3em;
}

.search-result .no-padding-tr td{padding:0 12px}

.product-details-content ul li{
    margin-left: 36px;
    list-style: inside;
}

.btn-filter{
    border-radius: 9px;
    padding: 4px 23px 5px 32px;
    line-height: 0;
    height: 27px;
}

.pagination .next .page-link, .pagination .previous .page-link {
    height: 25px;
    font-size: 12px;
    line-height: 26px;
}

.pagination{
    justify-content: center!important;
    margin-left: auto!important;

    margin-right: auto!important;
    margin-top: 1.625rem!important;
}

.required label::after {
    content: " *";
    color:red;
}

.custom-control-label a{
    text-decoration: underline;
    color: #ff6565;
}

.cart-count{
    font-size: .6rem;
    font-weight: 700;
    position: absolute;
    color: #fff;
    background-color: #28a745;
    margin-left: -8px;
}

.white-shadow{
    text-shadow: 1px 0 6px #fff,
    0 1px 6px #fff,
    -1px 0 6px #fff,
    0 -1px 6px #fff;
    font-weight: bold;
}

.alert a{
    color: #21d548;
    text-decoration: underline;
}

.article-view .page-header-title{
    text-shadow: 1px 0 6px #fff,
    0 1px 6px #fff,
    -1px 0 6px #fff,
    0 -1px 6px #fff;
    font-weight: bold;
}

.empty{

    margin-bottom: 4em;
    font-size: 1.3em;
    text-align: center;
    font-weight: 600;

}

.delivery-block{
    text-align: right;
}

.delivery-block label{
    cursor: pointer;
    color: #323232;
    font-size: 14px;
    font-weight: 500;
}

.delivery-block .destination{
    font-size: 14px;
    margin-bottom: 6px;
    margin-top:12px;
}
.delivery-block .destination strong{
    font-weight: 700;
}

.delivery-head-block{
    border: none;
    border-bottom: 1px solid #e5e5e5;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}

.field-productorder-agree input, .field-productorder-agree label{
    display: inline;
}

.order-list-container .shopping-wishlist-form table td{
    padding:0;
}
.order-list-container .checkout-order-details-wrap{
    margin-left: 0;
}
